/* CSS Reset*/
.news-listB-item{margin-bottom:0.5rem;}
.news-listB-item .info h3{font-size:16px;line-height:25px;height:60px;}
.news-listB-item .info .jj{font-size:12px;line-height:20px}
.news-listB-item .info .time{font-size:0.18rem;}
.in-news-img .bxslider03 li a p b{font-size:0.26rem}
.notice-list .title-gg{font-size:0.26rem}
.notice-list{width:48%;}
.notice-list a{height:104px;}
.notice-list .date{font-size:0.18rem}
.part02{padding:30px 0;}
.kydt .neir ul li span.tit{font-size:0.28rem;}
.kydt .neir ul li span.time{font-size:0.18rem;}
.kydt{margin-bottom:30px;}
.part04{padding:40px 0;}
.kjdh .box .title{font-size:0.34rem;}
.links ul li a{font-size:0.22rem;}
.copyright{font-size:0.22rem;}
.logo2{text-align:center;padding-bottom:0;width:70%;}
.t_nav{left:0;top:0;width:100%;background:url(../images/top-bg.jpg) center top;padding-bottom:0;padding-top:0px;height:90px;}
.slider-dots{position:absolute;bottom:10px;left:0;right:0;display:flex;justify-content:center;align-items:center;gap:10px;z-index:10;width:fit-content;margin:0 auto;}
.slider-dot{width:10px;height:10px;border-radius:50%;background-color:#c0c0c0;cursor:pointer;transition:all 0.3s ease;}
.slider-dot.active{width:10px;height:10px;border-radius:7px;background-color:#9c9fff;}
.mean-container a.meanmenu-reveal{top:-46px;background:#081776}
.mean-container .mean-nav{top:1px;background:#081776}
.title-x{padding-bottom:20px;}
.logo_cell img{padding-top:31px;}
.t_topCon{padding-top:0px;}
.slider-an ul li a{font-size:14px;}
.slider-an ul li span{width:100%;display:inline-block;}
.in-news-img .bxslider01 li .top .tit{font-size:20px;}
.in-news-img .bxslider01 li .top .info{font-size:14px}
.ewm{width:100%;float:left;}
.copyright{width:100%;float:left;}
.titile-more2{float:right;margin-top:0.20rem;position:absolute;right:0;z-index:999;bottom:-20px;width:40px;}
.titile-more2 a{color:#9c959c;font-size:14px;width:40px;height:40px;line-height:40px;text-align:center;display:flex;cursor:pointer;transition:.5s;}
.s-title .intitle{width:100%;padding-right:0%;height:auto;}
.s-title .intitle .title{width:100%;font-size:16px;line-height:24px;}
.s-title .intitle .time{width:100%;font-size:12px;line-height:30px;padding-top:0px;}
.s-title .info{width:100%;font-size:14px;line-height:22px;height:auto;padding:10px 0;color:#444;}
.s-title .img{width:100%;height:180px;}
.gg ul li a{padding-right:82px;font-size:16px;white-space:normal;}
.gg ul li span{top:22px;right:0;width:64px;font-size:10px;height:24px;line-height:24px;}
.life-item .item-text .title{font-size:16px;height:auto;}
.life-item .item-text .info{font-size:14px;line-height:24px;}
.parent-container{height:80px;}
.part01{padding:30px 0 30px 0;}
.logo_table{width:70%;text-align:left;}
.gg ul li{height:auto;line-height:26px;padding:20px 0;}
.p-banner{height:140px;}
.pageNav{margin-top:0px;padding-bottom:0px;}
.pageNav-h{height:60px;line-height:60px;}
.pageNav-h a{font-size:24px;}
.p-list-item .text .title{font-size:16px;line-height:30px;white-space:inherit;}
.p-list-item .text .des{font-size:16px;line-height:22px;height:auto;}
.p-list-item .text .time{font-size:14px;margin-top:0px;}
.title-x .bt-left{display:none}
.title-x .bt-right{display:none}
.title-x .bt-left2{display:none}
.title-x .bt-right2{display:none}
.x-a{font-size:0.28rem;padding-top:0px;}
.x-b{font-size:0.5rem;}
.x-a2{font-size:0.28rem;padding-top:0px;}
.x-b2{font-size:0.5rem;}
.in-title{justify-content:left;margin-bottom:0px;}
.jieshao .xueyuan .time-container{width:110px;height:110px;}
.jieshao .xueyuan .time-text{font-size:36px;line-height:24px;}
.jieshao .xueyuan .title{font-size:14px;line-height:20px;height:60px;width:110%;}
.jieshao .xueyuan .time-text .icon img{width:60%;}
.gg{padding:10px 0;height:auto;}
.p-list-item a{display:block;}
.p-list-item .content{width:100%;padding-right:0;}
.p-list-item .img-container{width:100%;padding-top:20px;}
.notice-item .item-date{width:60px;height:60px;margin:10px 0;}
.notice-item .item-date p.dd{font-size:30px;}
.notice-item .item-text{width:100%;}
.notice-item .item-text h2{font-size:16px;width:100%;height:auto;white-space:normal;}
.in-title2{width:100%;position:relative;line-height:34px;margin-bottom:0px;padding-bottom:0px;padding-top:20px;padding-left:0px;}
.titile-more img{width:960%;}
